<?php
include_once 'includes.php';
$secret_option = array('0','1','2');// Report Type
if((isSet($_POST['dataid']) && in_array($_POST['dataid'], $secret_option)))
{
$secret_option=mysql_real_escape_string($_POST['dataid']);
$msg_id=mysql_real_escape_string($_POST['id']);
$data=$Mat->Post_privacy($msg_id,$secret_option);
echo 1;
} else {
	echo 0;
}
exit;
?>